<?xml version="1.0" encoding="UTF-8"?>
<word>
	<font name="时尚中黑简体" display="时尚中黑" fontPic="res/word/fontImg/时尚中黑.png"/>
	<font name="仿宋_GB2312" display="仿宋" fontPic="res/word/fontImg/仿宋.png"/>
	<font name="黑体" display="黑体" fontPic="res/word/fontImg/黑体.png"/>
	<font name="华文行楷" display="华文行楷" fontPic="res/word/fontImg/华文行楷.png"/>
	<font name="华文彩云" display="华文彩云" fontPic="res/word/fontImg/华文彩云.png"/>
	<font name="华文仿宋" display="华文仿宋" fontPic="res/word/fontImg/华文仿宋.png"/>
	<font name="华文琥珀" display="华文琥珀" fontPic="res/word/fontImg/华文琥珀.png"/>
	<font name="华文楷体" display="华文楷体" fontPic="res/word/fontImg/华文楷体.png"/>
	<font name="华文隶书" display="华文隶书" fontPic="res/word/fontImg/华文隶书.png"/>
	<font name="华文宋体" display="华文宋体" fontPic="res/word/fontImg/华文宋体.png"/>
	<font name="华文细黑" display="华文细黑" fontPic="res/word/fontImg/华文细黑.png"/>
	<font name="华文新魏" display="华文新魏" fontPic="res/word/fontImg/华文新魏.png"/>
	<font name="华文中宋" display="华文中宋" fontPic="res/word/fontImg/华文中宋.png"/>
	<font name="楷体_GB2312" display="楷体" fontPic="res/word/fontImg/楷体.png"/>
	<font name="隶书" display="隶书" fontPic="res/word/fontImg/隶书.png"/>
	<font name="宋体" display="宋体" fontPic="res/word/fontImg/宋体.png"/>
	<font name="宋体-方正超大字符集" display="方正宋体" fontPic="res/word/fontImg/方正宋体.png"/>
	<font name="新宋体" display="新宋体" fontPic="res/word/fontImg/新宋体.png"/>
	<font name="幼圆" display="幼圆" fontPic="res/word/fontImg/幼圆.png"/>
	<font name="方正舒体" display="方正舒体" fontPic="res/word/fontImg/方正舒体.png"/>
	<font name="方正姚体" display="方正姚体" fontPic="res/word/fontImg/方正姚体.png"/>
</word>